Tag Archives: how to

Installing Ruby on Rails 3 on Linux

Some Ruby applications require a version of Ruby on Rails that is higher than what is supported by cPanel. For these applications, you will need to install a different version …

Tags: , , , , , , , , , , | Posted under 3rd Party Software | Leave a comment

Replacing an Existing MODX Site

It’s a common task to have to replace (not upgrade) an existing site with a MODX site. Maybe you’re converting an Evolution site to Revolution, or converting a WordPress site …

Tags: , , , , , , , | Posted under MODX, MODX | Leave a comment

Upgrading to Textpattern CMS 4.5.7

Textpattern CMS version 4.5.7 was released toward the end of September on the ten year anniversary of the first public commit from Textpattern’s creator Dean Allen. If you’re running Textpattern …

Tags: , , , , , , , , , , , , , | Posted under Textpattern | Leave a comment